API ReferenceGet an order by referenceGET/orders/{reference}SendServer URLHeadersPathAuthorizationx-api-key<token>Your tenant API keyIn: headerPath ParametersreferenceRequiredstringcURLJavaScriptGoPythoncurl -X GET "https://rest.salesly.app/api/v1/developers/orders/string" \ -H "x-api-key: <token>"200404Order detailsResponse{ "data": { "id": 0, "reference": "string", "enterprise_id": 0, "user_id": 0, "opportunity_id": 0, "date_limit": "2019-08-24", "comments": "string", "extra_fields": {}, "states": [ { "id": 0, "state": 0, "amount": 0.1, "created_at": "2019-08-24T14:15:22Z" } ], "products": [ { "id": 0, "reference": "string", "name": "string", "pivot": { "cost": 0, "price": 0, "discount": 0, "quantity": 0, "comment": "string" } } ], "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } }TypeScriptList ordersPrevious PageCreate an orderNext Page